
// Text to be displayed if a new version is available. Please note that %@ represents the application name.
"A new version of %@ is available on the Boinx web site. See below what's new:" = "Une nouvelle version de %@ est disponible sur le site web de Boinx. Prenez connaissance des nouveautés :";

/*
 Button
   Button title to close window if new version is available and user does not want to download (Cancel).
 */
"Cancel" = "Annuler";

// Text to be displayed while Software Update is in progress. Please note that %@ represents the application name.
"Checking for the latest version of %@." = "Vérification pour la dernière version de %@.";

// Tooltip of Toolbar Item
"Choose document to be displayed" = "Veuillez choisir un document à afficher";

// Title for alert when URL could not be retrieved from version checking server
"Connection failed" = "La connexion a échoué";

// Alert when URL could not be retrieved from server
"Could not connect to the intended page. Would you like to go to www.boinx.com instead?" = "Impossible de se connecter à la page dédiée. À la place, souhaitez-vous visiter le site www.boinx.com ?";

// Name of Toolbar Item
"Document" = "Document";

// Button title to go to download page if new version is available and user wants to download (Get it now).
"Get it now" = "Télécharger maintenant";

/*
 Button
   Button title to close window if version checking failed (OK).
   Button title to close window if version is up-to-date (OK).
   OK button title if WebKit was not found.
 */
"OK" = "OK";

// Error title if the WebKit was not found.
"Safari not installed" = "Safari n'est pas installé";

// Window title for Software Update window.
"Software Update" = "Mise à jour du logiciel";

// Text to be displayed if Software Update fails. Please note that %@ represents the application name.
"Software Update failed. Please check your internet connection and try again." = "La mise à jour du logiciel a échoué. Veuillez vérifier votre connexion Internet et réessayer.";

// Text to be displayed if the version is up to date. Please note that %@ represents the application name.
"You are using the most recent version of %@." = "Vous utilisez déjà la version la plus récente de %@";

// Error text if the WebKit was not found.
"You need to install Safari before you can launch this application." = "Vous devez installer Safari avant de lancer cette application.";
